import request from '@/utils/request'

// 系统日志表列表
export function apiLogLists(params: any) {
    return request.get({ url: '/setting/system/log/lists', params })
}

// 添加系统日志表
export function apiLogAdd(params: any) {
    return request.post({ url: '/setting/system/log/add', params })
}

// 编辑系统日志表
export function apiLogEdit(params: any) {
    return request.post({ url: '/setting/system/log/edit', params })
}

// 删除系统日志表
export function apiLogDelete(params: any) {
    return request.post({ url: '/setting/system/log/delete', params })
}

// 系统日志表详情
export function apiLogDetail(params: any) {
    return request.get({ url: '/setting/system/log/detail', params })
}